body{background-color:#ffec01;margin:0;padding:0;font-family:Verdana;font-size:12px;line-height: 17px;}
.main{margin:0 auto;width:960px;padding:0 45px;background-image:url('gfx/cien.png');}
.head{background-image:url('gfx/head.jpg');height:290px;width:960px;}
.content{background-color:#00529e;width:960px;margin:0px;background-image:url('gfx/content.jpg');background-repeat: no-repeat ;background-position: top ; overflow:hidden; }
.left{width:320px;float:left;position:relative;text-align:center;margin-top:13px;}
.right{width:600px;float:left;position:relative;color:#ffec01;padding-right:40px;}
.bottom{width:940px;height:23px;background-image:url('gfx/bottom.jpg');text-align:right;padding-right:20px;padding-top:18px;color:#FFF;font-size:10px;}
.menu{width:558px;height:22px;margin-top:13px;background-image:url('gfx/menu.jpg');margin-bottom:50px;background-repeat: no-repeat;}
.menu_1{height:22px;width:121px;display:block;float:left;margin-right:6px;}
.menu_2{height:22px;width:136px;display:block;float:left;margin-right:5px;}
.menu_3{height:22px;width:141px;display:block;float:left;margin-right:6px;}
.menu_4{height:22px;width:143px;display:block;float:left;}
.menu_1:hover{background-image:url('gfx/menu2.jpg');}
.menu_2:hover{background-image:url('gfx/menu2.jpg');background-position:-127px 0px;}
.menu_3:hover{background-image:url('gfx/menu2.jpg');background-position:-265px 0px;}
.menu_4:hover{background-image:url('gfx/menu2.jpg');background-position:-412px 0px;}
.oferta{background-color:#FFF;color:#00529e;border-spacing:0;}
.podpis{padding:0 25px;border-left:1px solid #a50416;border-bottom:1px solid #a50416;}
.foto{border-bottom:1px solid #a50416;}
.podpis_end{padding:0 25px;border-left:1px solid #a50416;}
.kontakt{width:587px;background-color:#FFF;color:#000;padding:15px 15px;background-image:url('gfx/rog.jpg');background-repeat: no-repeat;background-position:top right;}
.tel1{padding-left:15px;}
.tel2{padding-left:44px;}
.bold{font-weight:bold;}
.mapa{width:320px;height:320px;position:absolute;top:170px;left:280px;border:1px solid #000;}
#maps{width: 318px; height: 318px;}
.input{width:210px;}
.textarea{width:330px;height:120px;float:left;}
.sub{margin-left:15px;background-image:url('gfx/send.jpg');height:25px;width:61px;display:block;text-align:center;line-height: 25px;float:left;margin-top:100px;text-decoration:none;color:#000;}
.realizacje{background-color:#FFF;color:#00529e;border-spacing:0;width:600px;}
.realizacje_kat{border-right:1px solid #a50416;border-bottom:1px solid #a50416;height:162px;}
.realizacje_kat_nag{margin:5px;background-color:#fff89e;padding:10px;text-align:center;font-weight:bold;display:block;}
.realizacje_opis{background-image:url('gfx/realizacje.jpg');width:476px;height:162px;border-bottom:1px solid #a50416;}
.realizacje_kat_end{border-right:1px solid #a50416;}
.realizacje_opis_end{background-image:url('gfx/realizacje2.jpg');width:476px;height:162px;}
.realizacje_lewa{width:260px;height:162px;float:left;}
.realizacje_lewa_miasta{width:240px;height:138px;padding:10px 20px;}
.realizacje_lewa_nag{width:260px;height:24px;text-align:center;line-height: 24px;}
.realizaje_prawa{width:190px;height:142px;float:left;margin:10px 0 0 2px;}
a{color:#00529e;text-decoration:none;}
a:hover{color:#a50416;font-weight:bold;}
.rel_link{margin:0 20px;width:80px;}
.rel_link_all{margin:70px 0px;width:260px;height:22px;line-height: 22px;}
.galeria{width:476px;height:496px;background-image:url('gfx/realizacja.jpg');}
.rel_tytul{font-weight:bold;color:#a50416;text-transform:uppercase;width:463px;height:36px;margin-top:50px;margin-left:13px;}
.realizacje_link{text-transform:uppercase;}
.raczka{cursor:pointer;}
.miniatury{width:445px;height:333px;margin:5px 20px 75px 18px;text-align:center;}
@charset "UTF-8";
